Description

I am trying to create synthetic households by LSOA for the UK population for health modelling. I have data on household composition

by LSOA (eg. couple, single, multiperson: students etc.), but at this stage I am unable to find data indicating the age distribution of

these individuals (eg. The age of the respondent + their partner's age + (if applicable) the age of their children).

Would this be possible using the Understanding Society Data? Would I need a special license version? Would it be practical to scale

this data up to the general population?

Thanks,

Andrew

History

#1 - 08/08/2018 05:29 PM - Stephanie Auty

- Category set to Special license

- Status changed from New to In Progress

- Assignee set to Stephanie Auty

- % Done changed from 0 to 10

- Private changed from Yes to No

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.

Best wishes,

Stephanie Auty - Understanding Society User Support Officer

#2 - 08/13/2018 05:29 PM - Alita Nandi

- Assignee changed from Stephanie Auty to Andrew Ibbetson

- % Done changed from 10 to 50

The age of every member of a household can be found in each wave specific household enumeration file called w_indall. The name of the variable is

age_dv.

To access LSOA indicators you will need the Special License version.

If you want to compute statistics at the LSOA level based on this study data and then use that as an estimate for the population of that LSOA

depends on the number of observations available in each LSOA. That is an empirical question that you will have to test. It may be helpful to

understand the sampling design of this survey. You can take a look at the user manual here: 

https://www.understandingsociety.ac.uk/sites/default/files/downloads/documentation/mainstage/user-guides/mainstage-waves-1-7-user-guide.pdf 

You may also want to read these working papers:

https://www.understandingsociety.ac.uk/research/publications/514007

https://www.understandingsociety.ac.uk/research/publications/519459

Best wishes,

Alita

#3 - 08/15/2018 03:24 PM - Stephanie Auty

- Status changed from In Progress to Feedback

#4 - 10/12/2018 02:37 PM - Stephanie Auty

- Status changed from Feedback to Resolved

- % Done changed from 50 to 100
